:root {
--mt-red: #E30513;
--mt-dark-red: #CC0000;
}

@font-face {
    font-family: 'Poppins';
    src: url('https://ticketorganizer.eu/res/Mittersill_Plus/fonts/Poppins-Regular.ttf');
}

@font-face {
    font-family: 'PoppinsBold';
    src: url('https://ticketorganizer.eu/res/Mittersill_Plus/fonts/Poppins-Bold.ttf');
}

*{
    font-family: 'Poppins';
}

.event-filter-action-container {
  background-color: var(--mt-red);
  color: white;
}

.event-list-section-heading {
  background-color: var(--mt-red);
  color: white;
}

.pt-3 {
  background-color: var(--mt-red);
}


.header-container {
  background-color: var(--mt-red);
  color: white;
}

.event-list-item-date-container {
  background-color: var(--mt-red);
  color: white;
  transition: transform 0.2s ease-in-out;
}

.event-list-item-date-container:hover {
  background-color: var(--mt-dark-red);
  color: black;
  transform: scale(1.1);
}

.view-title-logo {
display:none;
}

.mtms-base-btn[title="Info"] {
background-color: var(--mt-red);
}

.mtms-base-btn[title="Info"]:hover {
background-color: var(--mt-dark-red);
}

.mtms-base-btn[title="Listenansicht"]:active {
background-color: #404040;
}

.mtms-base-btn[title="Kachelansicht"]:active {
background-color: #404040;
}

.mtms-base-btn[title="Listenansicht"]:after {
background-color: #404040;
}

.mtms-base-btn[title="Kachelansicht"]:after {
background-color: #404040;
}

.mtms-base-btn[title="Warenkorb"] {
background-color: var(--mt-red);
}

.mtms-base-btn[title="Warenkorb"]:hover {
color: black;
}

.mtms-base-btn[title="Zu den Veranstaltungsdetails"] {
background-color: var(--mt-red);
}

.mtms-base-btn[title="Veranstaltungen"]:hover {
color: black;
}

.mtms-base-btn[title="Veranstalter"]:hover {
color: black;
}

.mtms-base-btn[title="Kontakt"]:hover {
color: black;
}
